uuid:
  -
    value: 74038116-4de1-4a9c-98f8-3f31bdd49597
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_73480999_greek_products.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_73480999_greek_products_1.jpg'
    url: /sites/default/files/2019-10/shutterstock_73480999_greek_products_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 747525
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:26:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T14:26:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
